/*.typing{
   margin-top: 0px !important;
}
.typing {
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  animation: type 2s steps(60, end); 
}

.typing:nth-child(2){
  margin-top: 0px !important;
  animation: type2 5s steps(60, end);
}
.typing:nth-child(3){
  margin-top: 0px !important;
  animation: type3 4s steps(80, end);
}
.typing:nth-child(4){
  margin-top: 0px !important;
  animation: type3 4s steps(80, end);
}




@keyframes type{ 
  from { width: 0; } 
} 

@keyframes type2{
  0%{width: 0;}
  50%{width: 0;}
  100%{ width: 100; } 
  
} 
@keyframes type3{
  0%{width: 0;}
  50%{width: 0;}
  100%{ width: 100; } 
   
} 
@keyframes type4{
  0%{width: 0;}
  50%{width: 0;}
  100%{ width: 100; } 
   
} 

@keyframes blink{
  to{opacity: .0;}
}

::selection{
  background: black;
}*/